/*
======================================================
	Tags
======================================================
*/

* { margin: 0; padding: 0; outline:0; }
html , body { height:100%; }

body {
    font-size: 13px;
    line-height: 19px;
    font-family: "Trebuchet MS", Verdana, Serif;
    color: black;
    background: #ecf1ef;
}

.pulsantePS
{
     Border-Style:Solid;
     border-width:1px; 
     border-color:White; 
     color:black;
     background-color:black;
     font-family:"MS Gothic" ;
     Font-Size:large ;
     padding:3px;
}


.foto
{   
box-shadow:2px 2px 15px black;
}

.titoloIW
{
    padding: 15px;
    background-color: #E2E0C0;
    text-align:center;
    color:black;
    font-size:xx-large;
    text-shadow: 3px 3px 3px grey;
    box-shadow:3px 3px 20px black;
    width:100%
}

#foto
{   
    border-style:solid;
    border-color:antiquewhite;
    border-width:thick;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
    box-shadow: 0 0 20px rgba(0,0,0, .75);
    border-radius:8px;
}

.QA
{
    background-color:rgba(255,255,255,0.1);
    color:black
}

a
{
    color: black;
    text-decoration: none;
    cursor: pointer;
    font-family: 'Trebuchet MS';
}
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family:"Trebuchet MS", Verdana, Serif; color:#b2b2b2; }
textarea { overflow: auto; }

h2,h3 { font-family: "Trebuchet MS", Verdana, Serif; font-weight:normal; font-size:22px; line-height:24px; }
h2
{
    color: black;
    padding-bottom: 3px;
}
h3 {  padding-bottom:4px; color:black;  }

    ul.enlarge{
    list-style-type:none; /*remove the bullet point*/
    margin-left:0;
    }
    ul.enlarge li{
    display:inline-block; /*places the images in a line*/
    position: relative;
    z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
    margin:10px 40px 0 20px;
    }
    ul.enlarge img{
    background-color:#eae9d4;
    padding: 6px;
    -webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    box-shadow: 0 0 6px rgba(132, 132, 132, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
    ul.enlarge span{
    position:absolute;
    left: -9999px;
    background-color:#eae9d4;
    padding: 10px;
    font-family: 'Droid Sans', sans-serif;
    font-size:.9em;
    text-align: center;
    color: #495a62;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
    box-shadow: 0 0 20px rgba(0,0,0, .75);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius:8px;
    }
    ul.enlarge li:hover{
    z-index: 50;
    cursor:pointer;
    }
    ul.enlarge span img{
    padding:2px;
    background:#ccc;
    }
    ul.enlarge li:hover span{
    position:fixed;
    top:150px; /* -300px  the distance from the bottom of the thumbnail to the top of the popup image ho messo position fixed in cima che cmabia tutto*/
    left:200px; /*  -20px  distance from the left of the thumbnail to the left of the popup image*/
    }
    ul.enlarge li:hover:nth-child(2) span{
    left: 100px;/* questi sono il secondo e il terzo ad aprirsi e si spostano erano -100px e - 200 quello che segue, li ho messi in positivo */
    }
    ul.enlarge li:hover:nth-child(3) span{
    left: 300px;
    }
    /**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
    ul.enlarge img, ul.enlarge span{
    behavior: url(pie/PIE.htc);
    }

  

/*
======================================================
	Shells & main classes
*/
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#shell, #footer
{
    background: #fff;
    background-color:black
}
/* #shell, #footer { width:930px; margin:0 auto; padding:0 15px; background:#fff; border:11px solid #e4e8db; border-top:0; border-bottom:0;  } */
#shell
{
    min-height: 100%;
    margin: 0 auto 0px auto;
    /*  background-image: url("bg4.gif");  height: 433px; */
}
/* #shell { min-height: 100%;  height: auto !important; height: 100%; margin: 0 auto -37px; }  /*
.last { margin-right:0 !important; }
 
/*
======================================================
	Header
======================================================
*/


#header
{
    padding-top:0px; 
    background-color: #E2E0C0;
}

#header p
{
    padding: 15px;
    background-color: #E2E0C0;
    text-align:center;
    color:saddlebrown;
    font-size:xx-large;
    text-shadow: 3px 3px 3px grey;
    box-shadow:3px 3px 20px black;
}

form {
    padding: 10px;
    text-align: center;
    color: beige;
}


span.dropt {border-bottom: thin dotted; background: #ffeedd;}
span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6;color:black}
span.dropt:hover span {left: 2%; background: #ffffff;} 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  border-style:solid; border-color:black; border-width:1px;}
span.dropt:hover span {margin: 20px 0 0 170px; background: #ffffff; z-index:6;color:black} 


.rss { position:absolute; top:10px; right:10px; font-size: 0; line-height: 0; text-indent: -4000px; background:url(images/rss.gif); width:20px; height:21px; }

/* Navigation */
#navigation { background:#333333; margin-bottom:15px; padding:6px 6px 1px 7px; position: relative; width: 917px; z-index:20;  }
#navigation ul { float: left; display: inline; list-style:none; font-weight: bold;}
#navigation ul li { float: left; display: inline; padding:0 24px 6px 0; }
#navigation ul li a
{
    float: left;
    display: inline;
    line-height: 27px;
    text-decoration: none;
    color: #996633;
    padding: 0 5px;
    font-size: 15px;
}
#navigation ul li a:hover, #navigation ul li a.active
{
    background: #dee6d8;
    color: #CC3300;
}

/* Dropdowns */
#navigation ul li.with-dd { position:relative; }
#navigation ul li.with-dd a { background:url(images/navigation-arrow-normal.gif) right center no-repeat; padding-right:13px; }
#navigation ul li.with-dd a:hover ,
#navigation ul li.with-dd a.active { background:#dee6d8 url(images/navigation-arrow-active.gif) right center no-repeat; }

#navigation ul li.with-dd div { position:absolute; top:33px; left:0; background:#333333; z-index:20; width:150px; display:none; }
#navigation ul li.with-dd div ul{ padding-top:1px; font-weight: normal;}
#navigation ul li.with-dd div li { float:none; display:block; height: 100%; padding: 0; list-style-position: outside; }
#navigation ul li.with-dd div li a { height: 100%; display:block; float:none; background:transparent !important; padding:0 5px !important; width:140px;}
#navigation ul li.with-dd div li a:hover { background:#dee6d8 !important; }


/* Logo */
#logo { float:left; font-size: 0; line-height: 0; }
#logo a { float:left; width:425px; height:92px;  text-indent: -4000px;}
/*  background:url(images/zlogo.gif);       */
/*
======================================================
	Slider
======================================================
*/
#slider { position:relative;  width:930px; height:425px; overflow:hidden; z-index:10; } /* width:930px; height:425px;*/

.jcarousel-clip,
.slider-holder { position:relative;  width:930px; overflow:hidden; } /* width:930px;*/

#slider ul { list-style:none; position:relative; }
#slider ul li { float:left;  width:930px;} /**width:930px;*/
#slider .image { float:left; height:425px; } /*height:425px;*/
#slider .data { float:right; width:284px; height:429px; background:#232323; color:#fff; padding:16px 0 0 8px; } /* width:284px; height:429px;*/
#slider .data p { padding:0 26px 19px 2px; }

#slider .read-more { color:#ff9933; height:32px; line-height:32px; float: right; display: inline; background:#000; padding:0 23px; text-decoration:underline; }
#slider .read-more:hover { text-decoration:none; }

/* Slider Navigation */
.slider-navigation { width:260px; height:51px; line-height:51px; position:absolute; right:0; bottom:1px; padding:0 16px; background:#000; }
.slider-navigation a { color:#88995e; text-decoration:underline; }
.slider-navigation a:hover { text-decoration:none; }
.slider-navigation .previous { float:left; } 
.slider-navigation .next { float:right; }


/*
======================================================
	Main
======================================================
*/
#main
{
    padding: 24px 0 90px 0;
    background-color: #E2E0C0;
}

.box
{
    padding: 10px 10px 10px 10px;
    float: left;
    width: 272px;
    margin: 0px 15px 20px 0px;
    background-color: #FFFFFF;
}



#content { width:630px; }
#content p { padding-bottom:19px; }
#content p.last { padding-bottom:0; }
#main .box-image { float:left; padding:1px; border:2px solid #e4e8db; display:inline; margin-right:11px;  height:88px; overflow:hidden; margin-top:4px; }

#main .read-more { background:url(images/main-read-more.gif) left center no-repeat; padding-left:10px; color:#697a5c; font-size:12px; text-decoration:underline; margin-top:7px; float:left; }
#main .read-more:hover { text-decoration:none; }

/*
======================================================
	Footer
======================================================
*/

.footer-push { height:37px; }
#footer { 
       
  /*  height:37px; */
  height: 100%;
}

#footer p
{
    margin: auto;
    color: #999966;
    text-align: right;
    padding: 12px 8px 0 0;
    height: auto;
    line-height: 25px;
}
#footer a { color:#999966; }